[Freeciv-tickets] [freeciv] #42249: CI: OSX Qt6 configure failing

Back to archive index
OSDN Ticket System norep****@osdn*****
Fri Jul 2 08:29:22 JST 2021


#42249: CI: OSX Qt6 configure failing

  Open Date: 2021-05-12 06:16
Last Update: 2021-07-02 02:29

URL for this Ticket:
    https://osdn.net//projects/freeciv/ticket/42249
RSS feed for this Ticket:
    https://osdn.net/ticket/ticket_rss.php?group_id=12505&tid=42249

---------------------------------------------------------------------

Last Changes/Comment on this Ticket:
2021-07-02 02:29 Updated by: cazfi
 * Status Update from Open to Closed
 * Owner Update from (None) to cazfi
 * Resolution Update from Accepted to Fixed


---------------------------------------------------------------------
Ticket Status:

      Reporter: cazfi
         Owner: cazfi
          Type: Bugs
        Status: Closed
      Priority: 5 - Medium
     MileStone: 3.1.0
     Component: CI
      Severity: 5 - Medium
    Resolution: Fixed
---------------------------------------------------------------------

Ticket details:

CI builds are failing because OSX Qt6 configure fails.
It seems that Qt package installed has been updated to Qt-6.1, which is probably related.

-- 
Ticket information of Freeciv project
Freeciv Project is hosted on OSDN

Project URL: https://osdn.net/projects/freeciv/
OSDN: https://osdn.net

URL for this Ticket:
    https://osdn.net/projects/freeciv/ticket/42249
RSS feed for this Ticket:
    https://osdn.net/ticket/ticket_rss.php?group_id=12505&tid=42249



More information about the Freeciv-tickets mailing list
Back to archive index